
QGIS Application - Bug report #11302

identify panel  behaviour broken

2014-10-01 05:16 AM - Gavin Fleming

Status: Closed

Priority: Normal

Assignee:

Category:

Affected QGIS version:2.4.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 19598

Description

if I click 'table' or 'graph' in the identify panel (after a getfeatureinfo on a WMS layer in my case, that returned an html doc), then the panel

controls disappear and I can't revert to different view of the records. See Table view in attached screenshot.

The only way I seem to be able to fix this is to do an identify operation on another layer and then come back to the first layer and the

default identify content then appears again.

QGIS version    2.5.0-Master    QGIS code revision    exported

Compiled against Qt    4.8.6    Running against Qt    4.8.6

Compiled against GDAL/OGR    1.11.0    Running against GDAL/OGR    1.11.0

Compiled against GEOS    3.4.2-CAPI-1.8.2    Running against GEOS    3.4.2-CAPI-1.8.2 r3921

PostgreSQL Client Version    9.3.4    SpatiaLite Version    4.1.1

QWT Version    5.2.3    PROJ.4 Version    480

QScintilla2 Version    2.8.1

Associated revisions

Revision 1e43cd39 - 2014-10-04 01:47 PM - Nathan Woodrow

Fix #11302 - Move view selection for identify dock

History

#1 - 2014-10-04 04:51 AM - Nathan Woodrow

- Status changed from Open to Closed

Fixed in changeset commit:"1e43cd392b7062c875ea49862a06d530dc9dc774".
